/*
code by from1to9
03/11/2012
update 04/26/2013
from1to9(AT)gmail.com

*/

body {
	background-color: #eee;
	/*font-size: 62.5%;*/
}

a, a:hover, a:link, a:visited, a:active {
	text-decoration: none;
}

.navfont {
	font-size: 21px;
	font-weight: 800;
	text-transform: uppercase;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.navlink {
	color: #FF0000;
	font-size: 21px;
	font-weight: 800;
	text-transform: uppercase;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.navlink:hover {
	color: #FF0000;
	font-size: 21px;
	font-weight: 800;
	text-transform: uppercase;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-shadow: 0px 0px 40px #FFF;
}

#main {
	position: absolute;
	left: 50%;
	top: 20px;
	width: 940px;
	height: 600px;
	margin-left: -470px;
	/*border: solid;*/
}

#copyright {
	position: relative;
	top: 580px;
	font-size: 14px;
	text-align: right;
}

#loading {
	position: absolute;
	top: 62%;
	left: 430px;
	
	z-index: 1000;
}
.barlittle {
	background-color:#000;
	background-image: -moz-linear-gradient(45deg, #000 25%, #ddd);
	background-image: -webkit-linear-gradient(45deg, #000 25%, #ddd);
	border-left:1px solid #111; border-top:1px solid #111; border-right:1px solid #333; border-bottom:1px solid #333; 
	width:10px;
	height:10px;
	float:left;
	margin-left:5px;
	opacity:0.1;
	
	-webkit-transform:scale(0.7);
	   -moz-transform:scale(0.7);
	    -ms-transform:scale(0.7);
	     -o-transform:scale(0.7);
	-webkit-animation:move 1s infinite linear;
	   -moz-animation:move 1s infinite linear;
	    -ms-animation:move 1s infinite linear;
	     -o-animation:move 1s infinite linear;
}
#loading_1{
	-webkit-animation-delay: .4s;
	   -moz-animation-delay: .4s;
	    -ms-animation-delay: .4s;
	     -o-animation-delay: .4s;
}
#loading_2{
	-webkit-animation-delay: .3s;
	   -moz-animation-delay: .3s;
	    -ms-animation-delay: .3s;
	     -o-animation-delay: .3s;
}
#loading_3{
	-webkit-animation-delay: .2s;
	   -moz-animation-delay: .2s;
	    -ms-animation-delay: .2s;
	     -o-animation-delay: .2s;
}
#loading_4{
	-webkit-animation-delay: .3s;
	   -moz-animation-delay: .3s;
	    -ms-animation-delay: .3s;
	     -o-animation-delay: .3s;
}
#loading_5{
	-webkit-animation-delay: .4s;
	   -moz-animation-delay: .4s;
	    -ms-animation-delay: .4s;
	     -o-animation-delay: .4s;
}
@-o-keyframes move{
	0%{-o-transform: scale(1.2);opacity:1;}
	100%{-o-transform: scale(0.7);opacity:0.1;}
}
@-ms-keyframes move{
	0%{-ms-transform: scale(1.2);opacity:1;}
	100%{-ms-transform: scale(0.7);opacity:0.1;}
}
@-moz-keyframes move{
	0%{-moz-transform: scale(1.2);opacity:1;}
	100%{-moz-transform: scale(0.7);opacity:0.1;}
}
@-webkit-keyframes move{
	0%{-webkit-transform: scale(1.2);opacity:1;}
	100%{-webkit-transform: scale(0.7);opacity:0.1;}
}

#warnning {
	position: absolute;
	width: 940px;
	height: 600px;
	left: 50%;
	margin-left: -470px;
	overflow: hidden;
	background-color: #000;
	/*display:none;*/
	
	color: #FFF;
	font-size: 25px;
	font-weight: 800;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: center;
	vertical-align: center;
	
	z-index: 9999;
}
#warnning a{
	
	color: #FF0000;
}

#nav {
	position: absolute;
	left: 545px;
	top: 455px;
	display:none;
	/*border: solid;*/
	
	color: rgba(0, 0, 0, 1);
	text-shadow: 0px 0px 40px #000;
}

#tip {
	position: absolute;
	width: 180px;
	color: rgba(255, 255, 255, 1);
	background-color: #000;
	padding: 10px;
	display:none;
	z-index: 999;
	
	-webkit-border-radius: 10px 10px 10px 10px;
	   -moz-border-radius: 10px 10px 10px 10px;
	    -ms-border-radius: 10px 10px 10px 10px;
	     -o-border-radius: 10px 10px 10px 10px;
	
	-webkit-box-shadow: 0px 0px 15px rgba(255, 255, 255, 0.8);
	   -moz-box-shadow: 0px 0px 15px rgba(255, 255, 255, 0.8);
	    -ms-box-shadow: 0px 0px 15px rgba(255, 255, 255, 0.8);
	     -o-box-shadow: 0px 0px 15px rgba(255, 255, 255, 0.8);
	        box-shadow: 0px 0px 15px rgba(255, 255, 255, 0.8);
}

#tip .title {
	color: #FFF;
	font-size: 15px;
	font-weight: 800;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

#tip .close {
	padding-left: 5px;
	float: right;
	color: #FFF;
	font-size: 15px;
	font-weight: 800;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	cursor: pointer;
}

#tip .text {
	margin-top: 10px;
	color: #A3A3A3;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}


#logo {
	position: absolute;
	left: 575px;
	top: 335px;
	width: 392px;
	height: 124px;
	/*border: solid;*/
	
	-webkit-transform-origin: 0 0;
	   -moz-transform-origin: 0 0;
	    -ms-transform-origin: 0 0;
	     -o-transform-origin: 0 0;
	-webkit-transform: scale(0.8);
	   -moz-transform: scale(0.8);
	    -ms-transform: scale(0.8);
	     -o-transform: scale(0.8);
}

#logo .logo {
	position: absolute;
	background-color: #000;
	display:none;
	-webkit-transform-origin: 0 0;
	   -moz-transform-origin: 0 0;
	    -ms-transform-origin: 0 0;
	     -o-transform-origin: 0 0;
	
	-webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.7);
	   -moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.7);
	    -ms-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.7);
	     -o-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.7);
	        box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.7);
}

#logo:hover .logo {
	/*background-color: #eee;*/
	-webkit-box-shadow: 0px 0px 40px rgba(0, 0, 0, 1.0);
	   -moz-box-shadow: 0px 0px 40px rgba(0, 0, 0, 1.0);
	    -ms-box-shadow: 0px 0px 40px rgba(0, 0, 0, 1.0);
	     -o-box-shadow: 0px 0px 40px rgba(0, 0, 0, 1.0);
}

#stage {
	position: absolute;
	width: 750px;
	height: 450px;
	
	overflow: hidden;
}

#glasses {
	position: absolute;
	width: 750px;
	height: 450px;
	/*border: solid;*/
	z-index: 100;
	/*border-style: solid;
	margin-left: -375px;
	margin-top: -230px;*/
	
	-webkit-transform-origin: 0 0;
	   -moz-transform-origin: 0 0;
	    -ms-transform-origin: 0 0;
	     -o-transform-origin: 0 0;
	
	-webkit-transform: rotate(0deg) scale(0.9);
	   -moz-transform: rotate(0deg) scale(0.9);
	    -ms-transform: rotate(0deg) scale(0.9);
	     -o-transform: rotate(0deg) scale(0.9);
}
#glasses .keyword {
	/*background-color: rgba(0,0,0,0.1);
	color: #FFF;*/
	position: absolute;
	display:none;
	-webkit-transform-origin: 0 0;
	   -moz-transform-origin: 0 0;
	    -ms-transform-origin: 0 0;
	     -o-transform-origin: 0 0;
	
	height: 15px !important;
	/*vertical-align: middle;
	text-align£ºcenter;*/
	color: rgba(0, 0, 0, 0);
	text-shadow: 0px 0px 20px #000;
}

#glasses .keyword:hover {
	cursor: pointer;
	color: rgba(0, 0, 0, 1);
	-webkit-animation-duration: 0.3s;
	   -moz-animation-duration: 0.3s;
	    -ms-animation-duration: 0.3s;
	     -o-animation-duration: 0.3s;
	
	-webkit-animation-name: fadeIn;
	   -moz-animation-name: fadeIn;
	    -ms-animation-name: fadeIn;
	     -o-animation-name: fadeIn;
}
/*
.notransparent {
	color: rgba(0, 0, 0, 1);
}
*/
@-webkit-keyframes fadeIn {
	0% {
		color: rgba(0, 0, 0, 0);
		text-shadow: 0px 0px 20px #000;
	}
	100% {
		color: rgba(0, 0, 0, 1);
		text-shadow: 0px 0px 5px #000;
	}
}
@-moz-keyframes fadeIn {
	0% {
		color: rgba(0, 0, 0, 0);
		text-shadow: 0px 0px 20px #000;
	}
	100% {
		color: rgba(0, 0, 0, 1);
		text-shadow: 0px 0px 5px #000;
	}
}
@-ms-keyframes fadeIn {
	0% {
		color: rgba(0, 0, 0, 0);
		text-shadow: 0px 0px 20px #000;
	}
	100% {
		color: rgba(0, 0, 0, 1);
		text-shadow: 0px 0px 5px #000;
	}
}
@-o-keyframes fadeIn {
	0% {
		color: rgba(0, 0, 0, 0);
		text-shadow: 0px 0px 20px #000;
	}
	100% {
		color: rgba(0, 0, 0, 1);
		text-shadow: 0px 0px 5px #000;
	}
}

